package com.qmth.qrzk.repository.task;

import com.qmth.qrzk.repository.user.model.Course;
import com.qmth.qrzk.repository.user.model.User;

public class PaperTaskVO {
	Course course;
	User teacher1;
	User teacher2;
	User secretary1;
	User secretary2;
	User Inputer;

	Integer operStep;// 后台中无作用

	public Course getCourse() {
		return course;
	}

	public void setCourse(Course course) {
		this.course = course;
	}

	public User getTeacher1() {
		return teacher1;
	}

	public void setTeacher1(User teacher1) {
		this.teacher1 = teacher1;
	}

	public User getTeacher2() {
		return teacher2;
	}

	public void setTeacher2(User teacher2) {
		this.teacher2 = teacher2;
	}

	public User getSecretary1() {
		return secretary1;
	}

	public void setSecretary1(User secretary1) {
		this.secretary1 = secretary1;
	}

	public User getSecretary2() {
		return secretary2;
	}

	public void setSecretary2(User secretary2) {
		this.secretary2 = secretary2;
	}

	public User getInputer() {
		return Inputer;
	}

	public void setInputer(User inputer) {
		Inputer = inputer;
	}

	public Integer getOperStep() {
		return operStep;
	}

	public void setOperStep(Integer operStep) {
		this.operStep = operStep;
	}
}
